﻿* {
margin: 0;
padding: 0;
font-family: arial;
font-size: 1em;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

img{border:0;}

body {background-color:#535353;background-repeat:repeat-x;margin:0;width:100%;}

#all {width:100%;text-align:center;background-color:#535353;}
#global {position:relative;width:986px;text-align:left;margin-left:auto;margin-right:auto;}
#website{float:left;width:986px;background-image:url('../img/bg.gif');background-repeat:repeat-y;}


#top {float:left;width:986px;height:119px;}


#content {float:left;width:986px;}

#sidebar_left {float:left;width:165px;display:inline;margin-left:22px;}
	#sidebar_left ul{float:left;width:165px;display:inline;list-style-type:none;margin-top:12px;margin-left:0px;padding-left:0px;}	
	#sidebar_left li {float:left;margin-left:0px;padding-left:0px;}
	#sidebar_left img{padding-top:16px;}

#center {float:left;width:612px;display:inline;text-align:center;}

#cadre{float:left;width:572px;display:inline;margin-left:20px;background-image:url('../img/cadre_bg.gif');background-repeat:repeat-y;text-align:justify;}
	#cadre .cadre_top{float:left;width:572px;height:10px;background-image:url('../img/cadre_top.gif');background-repeat:no-repeat;}
	#cadre p{float:left;font-size:13px;padding-left:17px;padding-right:17px;color:#000;}
	#cadre p a{color:#ed1c24;text-decoration:underline;}
	#cadre p a:hover{color:#535353;text-decoration:underline;}
	#cadre .cadre_bot{float:left;width:572px;height:10px;background-image:url('../img/cadre_bot.gif');background-repeat:no-repeat;}

#liens {float:left;width:572px;display:inline;margin-left:20px;text-align:left;}
	#liens p{float:left;width:245px;font-size:13px;color:#000;line-height:15px;}
	#liens p a{color:#ed1c24;text-decoration:underline;}
	#liens p a:hover{color:#535353;text-decoration:underline;}
	#liens .image{float:right;width:306px;height:306px;display:inline;margin-left:10px;}
	
.vogue{float:left;width:591px;height:327px;background-image:url('../img/vogue.jpg');background-repeat:no-repeat;display:inline;margin-left:10px;}

.image_galerie{float:left;width:72px;height:72px;margin:15px;display:inline;}


.cercle{float:left;width:489px;height:489px;display:inline;margin-left:61px;margin-top:7px;text-align:left;background-image:url('../img/cercle.gif');background-repeat:no-repeat;}
	.zoom{float:left;width:333px;height:333px;display:inline;margin-left:78px;margin-top:78px;text-align:left;}

.vignettes{float:left;width:600px;height:145px;display:inline;margin-left:8px;margin-top:5px;text-align:left;}
	.vig{float:left;width:70px;height:70px;display:inline;margin-right:5px;margin-top:5px;}
	
	
#sidebar_right {float:right;width:165px;display:inline;margin-right:22px;text-align:right;}
	#sidebar_right img{padding-top:16px;}


#footer {float:left;width:986px;height:33px;background-image:url('../img/footer.gif');background-repeat:no-repeat;text-align:center;}
	#footer p{padding-top:10px;margin-left:auto;margin-right:auto;width:600px;color:#FFF;font-size:11px;line-height:13px;}